moonscript 0.4.0-1

A programmer friendly language that compiles to Lua

Version 0.4.0-1 of moonscript was uploaded 3 years ago. For lua >= 5.1

Available Downloads